
/* RESPONSIVE
------------------------------*/
@media (max-width: 1220px) and (min-width: 999px) {
	.contenedor {
	    max-width: 990px;
	}
	img.logotipoDiputacion {
	    padding-top: 25px;
	    width: 280px;
	    padding-left: 20px;
	}
	#destacadorTop li>a {
    	font-size: 15px;
	}
	#noticias article a.boton {
	    bottom: 10px;
	}
	/*menu*/
	.menuPadres {
    	width: 50%;
	}
	.menuPadres:nth-child(4n) {
	    border-right: 0px;
	}
	.menuPadres:nth-child(2n) {
	    border-right: 1px solid #4f49a4;
	}
	footer {
	    padding-top: 80px;
	}
	/* jose cela */
	#destacadosBottom li a h3 {
	    width: 100%;
	    font-size: 15px;
	    line-height: 50px;

	}
	#destacadosBottom li a img {
		display:none;
	}
	
}
@media (min-width: 1000px) {
	.fa-whatsapp,
	.mobile {
		display: none!important;
	}
	html.mobile {
		display: block!important;
	}
}

@media (max-width: 999px) {
	.screen {
		display: none!important;
	}
	/* MENU */
	#destacadorTop li {
	    width: 50%;
	    padding: 0;
	    border: 1px solid #faf6d2;
	}

	/*header movil*/
	#menuFullscreen {
	    padding: 60px 35px 0;
		border:0;
	}
	body div > header {
		position: fixed;
		height: 70px;
		border: 0;
	}
	.menuSecundario {
	    position: fixed;
	    top: 0;
	    background: #fff;
	    width: 250px;
	    height: 100%;
	    box-shadow: 0 0 10px 0 #000;
	    transition: right ease .5s;
	    right: -260px;
	    z-index: 10002;
	}
	.menuSecundario.desplegado {
		right: 0;
	}
	a.botonMenuSecundario {
	    position: absolute;
	    top: 0;
	    right: 0;
	    z-index: 10001;
	    background: #4e4993;
	    color: #fff;
	    width: 70px;
	    height: 70px;
	    line-height: 70px;
	    text-align: center;
	    transition: all ease .5s;
	    transition-delay: .1s;
	}
	a.botonMenuSecundario i {
		transition: all ease .5s;
		transition-delay: .1s;
	}
	a.botonMenuSecundario.desplegado {
		background: #F44336;
	    right: 170px;
	}
	a.botonMenuSecundario.desplegado i {
		transform: rotate(405deg);
	}
	/*menu secundario*/
	.menuCabecera {
	    width: 100%;
	    padding: 0;
	    box-sizing: border-box;
	    position: relative;
	}
	nav.menuCabecera li {
		border-bottom: 1px solid;
	}
	nav.menuCabecera li i.fa {
	    color: #fff;
	    width: 70px;
	    height: 70px;
	    line-height: 70px;
	    background: #7F207D;
	    text-align: center;
	    padding-right: 0;
	    margin-right: 10px;
	}
	nav.menuCabecera li i.fa-th-large {
	    background: #A1BF37;
	    color: #ffffff;
	}
	nav.menuCabecera li i.fa-th {
	    background: #4470B4;
	    color: #ffffff;
	}
	nav.menuCabecera li i.fa-th {
	    background: #4470B4;
	    color: #ffffff;
	}
	nav.menuCabecera li i.fa-gavel {
	    background: #D37321;
	    color: #ffffff;
	}
	nav.menuCabecera li i.fa-sitemap {
	    background: #A21B25;
	    color: #ffffff;
	}
	.menuSecundario .redes li a.fa {
	    width: 50px;
	    height: 50px;
	    float: left;
	    color: #fff;
	    text-align: center;
	    line-height: 50px;
	}
	.menuSecundario nav.redesSociales.redes {
	    position: absolute;
	    display: inline-block;
	    width: 100%;
	    border-bottom: 1px solid;
	    bottom: 0;
	}
	/*buscador*/
	.buscadorMM {
		display: inline-block;
	}
	.buscadorMM input {
    	display: none;
	}
	.buscadorMM input#keywords {
	    display: block;
	    background: transparent;
	    border: none;
	    border-bottom: 5px solid #4f4998;
	    color: #4f4998;
	    font-weight: bold;
	    font-size: 20px;
	    width: 100%;
	    left: 0%;
	    position: relative;
	    padding: 10px 0;
	    text-align: center;
	    display: inline-block;
	    box-sizing: border-box;
	}
	/**/
	a.botonMenuPrincipal {
	    position: absolute;
	    top: 0;
	    left: 0;
	    z-index: 10000;
	    background: #4e4993;
	    color: #fff;
	    width: 70px;
	    height: 70px;
	    line-height: 70px;
	    text-align: center;
	}
	.logoMovil {
	    position: absolute;
	    width: 200px;
	    left: 50%;
	    margin-left: -100px;
	    top: 0px;
	}
	.botonesMM {
	    position: absolute;
	    top: 0;
	    width: 100%;
	}
	.volverArriba {
	    position: fixed;
	    bottom: 0px;
	    right: 0px;
	    background: rgb(250, 248, 210);
	    color: rgb(78, 73, 147);
	    width: 70px;
	    height: 70px;
	    line-height: 70px;
	    text-align: center;
	    z-index: 10000;
	}
	.fondoNegro {
		display: none;
	    position: fixed;
	    width: 100%;
	    height: 150%;
	    background: rgba(0, 0, 0, 0.8);
	    z-index: 9999;
	}
	.fondoNegro.visible {
		display: block;
	}
	/*slider*/
	.slider-wrapper li img {
	    padding-top: 70px;
	}
	/*noticias*/
	#noticias {
	    padding: 0px 25px;
	    box-sizing: border-box;
	    margin-top: -25px;
	}
	#noticias article img {
	    width: 100%;
	    float: left;
	}
	#noticias article .contenidoNoticia {
	    width: 100%;
	    padding-left: 0;
	    float: left;
	    margin-top: 25px;
	}
	#noticias article a.boton {
	    bottom: 20px;
	    text-align: center;
	}
	#noticias a.boton {
	    text-align: center;
	}
	/*portlet*/
	#portlet>.contenedor>div {
	    width: 100%;
	}
	#youtube, #destacadosBottom {
	    width: 100%;
	}
	#destacadosBottom {
	    padding: 25px;
	}
	/*menu principal*/
	.menuPadres {
	    width: 100%;
	    border-right: 1px solid #4f49a4;
	    min-height: auto;
	    background: #f1f1f1;
	}
	i.cerrarFS {
	    position: fixed;
	    width: 70px;
	    color: #fff;
	    height: 70px;
	    text-align: center;
	    top: -70px;
	    left: 0;
	    line-height: 70px;
	    background: #F44336;
	    z-index: 10004;
	    transition: all ease .5s .5s;
	}
	/*footer*/
	.footerColDch, .footerColIzq {
	    width: 100%;
	}
	/*dockbar movil*/
	a.abrirDockbar {
	    top: 70px;
	    width: 70px;
	    height: 70px;
	    line-height: 70px;
	    left: 0px;
	    border-radius: 0;
	    background: #03A9F4;
	    transition: all ease .5s;
	    z-index: 9999;
	}
	a.abrirDockbar.oculto {
		left: -80px;
	}
	a.cerrarDockbar {
	    top: 0px;
	    width: 70px;
	    height: 70px;
	    line-height: 70px;
	    background: #F44336;
	    border-radius: 0;
	}
	/*interior dguadalajara-theme*/
	
	#imagencabecera {
    	padding-top: 70px;
	}
	div#migasdepan div.portlet-body::before {
		display: none;
	}
	div#migasdepan div.portlet-body {
	    width: 100%;
	    left: 0;
	    display: inline-block;
	    float: left;
	}
	
	#destacadorTop {
	    padding: 0 25px;
	    margin: 0;
	}
	#destacadorTop li {
	    width: 100%;
	    padding: 0;
	    margin-bottom: 5px;
	    border: 0px;
	}
	#destacadorTop li>a.unaLinea {
	    line-height: inherit;
	}
	#destacadorTop li>a {
	    width: 100%;
	    background-color: #faf8d2;
	    box-shadow: none;
	    font-size: 14px;
	}
	#destacadosTop li:hover > a {
		box-shadow: none;
	}
	section#contenido div.portlet-body h1 {   
	    font-size: 1.8em;
	    text-align: center;
	}
	section#contenido div.portlet-body div.columnaIzq {
	    width: 100%;
	}
	section#contenido div.portlet-body div.columnaDer {
	    width: 100%;
	    padding: 0;
	    overflow: auto;
	}
	.bloquedosC {
	    width: 100%;
	}
	section#portlet table { 
    	width: 100%;
	}
	#portlet {
		margin-top: 20px;
	}
	/* CONSORCIO BOMBEROS */
	.imgconsorcioBomberos {
		display: block;
		left: 0;
		margin: 20px auto;
	}
	div.texto>ul li {
		list-style-type: disc;
		margin-bottom: 20px;
	}
	/* CALENDARIO */
	div#boxlistaeventos, section#portlet table {
    	width: 100%!important;
    	padding: 15px;
	}
	form#CalendarioD {
    	width: 100%;
	}


}
@media (max-width: 999px) and (min-width: 460px) {
	/* BOTONES AMARILLOS */
	#destacadosBottom li>a {
		line-height: 75px;
	}
	#portlet > .contenedor > div {
    	width: 50%;
	}
	div#migasdepan div.portlet-body {
		width: auto;
	}
	div.cajabg.presidentes {
	    min-height: 250px;
	}
	.cajabg.bicentenario p img {
		display: block;
		margin: auto;
	}
	footer {
		padding-top: 0;
	}
	section#destacadorTop ul li {
	    width: 33.33%;
	    float: left;
	    border-right: 1px solid #4e4993;
	}
	section#destacadorTop ul li:first-child, section#destacadorTop ul li:nth-child(4) {
		border-left: 1px solid #4e4993;
	}
	.cajabg.bicentenario {
	    margin: 40px 0;
	    box-sizing: border-box;
	    padding: 20px;
	    margin: 40px 0;
	}
	iframe {
	    width: 100%;
	}
	/* CALENDARIO 
	div#boxlistaeventos, section#portlet table {
    	width: 100%;
    	padding: 15px;
	}*/
	#destacadosBottom li a h3 {
		font-size: 15px;
		width: 100%;
	}
	#destacadosBottom li a img {
		display: none;
	}
	
	/* imgs CITUG */
	.imgint2.dch, .imgint2.izq, .texto img, .imgint {
		padding-left: 0;
		padding-right: 0;
		max-width: 100%;
		padding-bottom: 10px;
		width: 100%;
	}

}
@media (max-width: 460px) {
	/* MENU PRINCIPAL */
	section#destacadorTop ul {
    	width: 100%;
    	height: auto;
	}
	#menuFullscreen section#destacadorTop li {
	    width: 50%;
	    padding: 0;
	    border: 1px solid #faf6d2;
	}
	#menuFullscreen section#destacadorTop ul li {
	    display: inline-block;
	    float: left;
	    width: 100%;
	}

	/* TÍTULOS */
	#noticias article h2 {
		font-size: 25px;
		line-height: 30px;
	}
	#noticias article p {
	    line-height: 25px;
	    margin-bottom: 2em;
	}
	
	/* botones noticias */
	#noticias a.boton {
		display: block;
		margin: auto;
		width: 60%;
		margin-bottom: 10px;
	}
	#destacadosBottom li a h3 i {
		font-size: 25px;
		padding: 0 15px;
		line-height: 50px;
	}
	#destacadosBottom li a h3 {
		font-size: 15px;
		width: 100%;
	}
	#destacadosBottom li a img {
		display: none;
	}
	footer {
		padding-top: 0;
	}
	div#migasdepan div.portlet-body {
		width: auto;
	}
	/* DIPUTADOS */
	.cajabg.cajadiputados {
   		min-height: 450px;
	}
	
	img.imgdiputados {
		padding: 0;
	}  
	.cajabg.cajadiputados b {
		padding: 0 10px;
    	display: inline-block;
	}
	.cajabg {
		padding: 10px;
		text-align: center;
	}
	img.iconoPartidoPolitico {
	    display: block;
	    margin: 20px auto;
	}
	a.boton {
		margin-top: 20px;
	}
	.cajabg.cajadiputados a.boton {
		/*position: absolute;*/
		border-radius: 0;
		bottom: 0;
	}
	/* GRUPOS POLÍTICOS */
	a.gruposPoliticos {
		min-height: 250px;
		padding: 40px 10px;
		width: 100%;
		font-size: 1.1rem;
	}
	a.gruposPoliticos img {
	    /* left: 0; */
	    bottom: 50px;
	    /* top: 0; */
	    margin: auto;
	    width: 30px;
	    display: block;
	    margin-left: -15px;
	    left: 50%;
	    padding-top: 40px;
	}
	.aui-w70 {
		width: 100%;
	}
	/* HISTORIA DE LA DIPU */
	.imgint.dch, .imgint.izq {
		right: 0;
    	clear: both;
    	padding-left: 0; 
    	display: block;
    	margin: auto;
    	float: none;
    	max-width: 100%;
	}
	.imgint.izq {
		left: 0;
		padding-right: 0; 
	}
	.cajabg.pdf ul li {
		text-align: left;
	}
	/* CAJA BG PRESIDENTES */
	div.cajabg.presidentes {
		min-height: 300px;
		width: calc(50% - 5px);
	}
	
	div.cajabg.presidentes:nth-child(2n+1) {
		margin-right: 0;
	}
	
	.imgpresidentes {
		padding: 10px;
	}
	/* ACTOS BICENTENARIOS */
	.portlet-layout {
		display: block;
	}
	.portlet-column {
		display: block;
	}
	.aui-w3-5, .aui-w60, .aui-w2-5, .aui-w40, .aui-w70 {
    	width: 100%;
	}
	/*.cajabg.bicentenario {
	    margin: 40px 0;
	    box-sizing: border-box;
	    padding: 20px;
	    margin: 40px 0;
	}*/
	.cajabg.bicentenario p {
		clear: both;
	}
	.fotoNoticiaPortada {
		width: 100%!important;
	    clear: both;
	    height: auto!important;
	    margin: 0!important;
	    padding: 0;
	}
	.texto img {
    	width: 100%;
    	height: auto;
	}
	/* caja bicentenario */
	.cajabg.bicentenario ul {
	    text-align: left;
	}
	.portlet-body h3 {
	    margin-top: 0;
	    margin: 20px 0;
	    display: inline-block;
	    padding-bottom: 10px;
	}
	.cajabg.bicentenario h6 {
    	margin: 20px 0;
	}
	/* SECRETARÍA */
	.results-grid {
	    overflow: auto;
	    position: relative;
	    display: block;
	}
	.taglib-page-iterator .search-results {
	    color: #555;
	    float: left;
	    border-bottom: 1px solid #4e4993;
	    border-top: 1px solid #4e4993;
	    box-sizing: border-box;
	    padding: 20px 0;
	    margin: 20px 0;
	}
	.page-selector {
	    width: 100%;
	    border-bottom: 1px solid #4e4993;
	    padding-bottom: 20px;
	}
	.delta-selector {
	    width: 100%;
	}
	.taglib-page-iterator .search-pages .page-selector {
	    margin-left: 0;
	    margin-right: 0;
	    padding-left: 0;
	    padding-right: 0;
	    margin: 10px 0;
	}
	span.aui-field-element {
	    /* float: right; */
	    display: inline-block;
	    position: absolute;
	    right: 0;
	}
	/* PRENSA */
	.aui-w50 {
	    width: 100%;
	}
	/* GESTIÓN DE CONTENIDOS 
	#p_p_id_gestionNews_WAR_dguadalajaramanagenewsportlet_ .portlet, 
	#p_p_id_managedConvocatoria_WAR_dguadalajaramanageconvocatorias_INSTANCE_ZF5l_ .portlet*/ .portlet-layout .portlet {
	    border-width: 1px;
	    border-style: solid;
	    border-color: #4e4993;
	    margin-top: 8px;
	    margin-right: 0;
	    margin-bottom: 20px;
	    margin-left: 0;
	    padding-top: 0;
	    padding-right: 0;
	    padding-bottom: 0;
	    padding-left: 0;
	}
	.portlet-layout .portlet-topper {
	    border-bottom: 1px solid #4e4993;
	    box-sizing: border-box;
    	padding: 10px;
    	box-shadow: none;
	}
	/* PEDANÍAS */
	select#urlMunicipio {
    	height: 40px;
    	margin: 20px 0;
	}
	input#verMunicipio {
    	position: absolute;
	    right: 0;
	    height: 40px;
	    margin: 20px 0;
	}
	/* PERFIL DEL CONTRATANTE 
	.aui-w50 {
    	width: 100%;
	}	
	.aui-w50.portlet-column.portlet-column-first .portlet-body p a:before, .aui-w50.portlet-column.portlet-column-last p a:before {
		content: '\f105';
		font-family: 'fontawesome';
		padding-right: 5px;
	}*/
	nav#redesFooter ul {
	    width: 100%;
	    display: inline-block;
	}
	nav#redesFooter ul li {
	    width: 20%;
	    padding-right: 0;
	    text-align: center;
	}
	#redesFooter li a.fa {
		display: block;
	    margin: auto;
	}
	/* COMARCAS */
	a.poligono * {
		fill: #54469b!important;
		stroke: #faf8d2!important;
	}
	/* RESPONSIVE PARA LISTAS E ICONOS I :BEFORE; */
	.datos ul li {
	    padding: 7px 0 7px 0;
	    text-align: left;
	}
	.datos ul li i {
		padding-right: 5px;
	}
	.datos ul li i strong {
		width: auto;
		display: inline-block;
	}
	/* formulario búsqueda hemeroteca */
	form#form .formulario {
		display: inline-block;
	}
	form#form .formulario select {
		width: 100%;
	}
	form#form .formulario input {
	    width: 100%;
	    display: inline-block;
	    clear: both;
	}
	.portlet-column-content {
		padding: 0!important;
	}
		/* hover destacados */
	#destacadorTop li:hover>a {
	    background-color: #54469b;
	    color: #faf8d2;
	    box-shadow: none;
	}
	/* correccion enlaces que sobresalen en Polideportivo San José  */
	
	.texto p a {
		display: block;
	}
	/* imgs CITUG */
	.imgint2.dch, .imgint2.izq {
		padding-left: 0;
		padding-right: 0;
		max-width: 100%;
		padding-bottom: 10px;
	}
	.numColumnas {
		column-count: 1;
	}
}